/* Tablet 1024 styles only below */
@media screen and (max-width: 1042px){

  .toggleMenu{
    z-index:6000;
    width:100%;
    margin-bottom:0px;
    height:70px;
    line-height:40px;
    display:block;
    width:90%;
    margin-left:5%;
    margin-right:5%;
    margin-top:10px;

  }
  .toggleMenu .toggleLogo{
    float:left;
    width:auto;
    height:70px;
  }
  .toggleMenu .toggleLogo img{width:auto;height:100%;}
  .toggleMenu .toggleActivate{
    float:right;
    margin-top:20px;
    margin-right:0px;
    width:63px;
    height:35px;
    background:url(../images/hamburger.png) top right no-repeat;
  }
  .pageInner{
    width:90%;
    margin-left:5%;
    margin-right:5%;
    text-align:center;
  }

  .nowrap{
    white-space: nowrap;
  }

  .outerHeader{
  	background: #243b81;
  }

  table, th, td {
  	border: 1px solid black;
	border-collapse: collapse;
  }

  table.devicedisplaymobile {
    display: table;
	text-align: left;
	font-size: 15px;
  }

  table.devicedisplay {
  	display: none;
  }
  .innerSocial{
  	text-align:center;
  }

  .prepayLogo{
    display:none;
  }

  .headerTagline{
  	display:none;
  }

  .pageHeader{
  	/*display:none; */
  	padding-top:30px;
  }

  .pageHeader img{
    width:65%;
    height:auto;
	margin-left:auto;
	margin-right:auto;
  }

  .btn,.infoBox,.linkButton,.formButton{
    margin-left:0px;
    width:45%;
  }

  a.customer_menu {
    margin-left:0px;
    width:100%;
  }

/*
  .inspirePrepay{
    display:block;
    margin-top:25px;
    margin-bottom:50px;
    width: 65%;
  }
*/
  /* form */
  select {
    width:100%;
  }
  input[type="submit"] {
    width:90% !important;
    margin-left:0px;
  }

  input[type="submit"].purchase {
    width:40%;
  }

  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="password"]{
    width:100%;
  }
  .formRow,.percent70Width{width:100%;}

  input[type="text"].voucherText{
    width:70%;
  }

  form textarea{
    width:100%;
    padding:10px;
    font-family:arial;
    font-size:13px;
  }
  /* /form */

  #adholder{
    display:none;
  }
/*
#adinner,#adholder.sponsoredLinks{
  display:none;
}
*/

  div#labelExpiryMonth {
  	margin-left: 0;
  }
  div#labelExpiryYear {
  	float: left;
	/* clear: left; */
  }
  div#recapt {
      margin-left: 0
  }
  div#cc_label{
      text-align:left;
      margin-left: 0%;
  }
  input#credit_card_cvc,
  input#credit_card_month{
	  margin-left: 0%;
  }

  div#mobilespacing{
  		/* padding-top:100px; */
  }

  a.loginanchor{
  	/* display:inherit; */
  }

  div.center{
  	text-align: center;
  	margin-right: 10%;
  }


  .inspirePrepay{display:none;}

}
